/* Стили для затемнения фона */
.popup-overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(1, 6, 10, 0.7);
  z-index: 999999;
}

/* Основные стили для всплывающего окна */
.popWindow {
  display: none;
  background-color: #fff;
  color: #1b468c;
  border-radius: 50px;
  width: 90%;
  max-width: 600px;
  padding: 40px 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -245px;
  text-align: center;
  box-shadow: 0 0 30px rgba(18, 17, 12, 0.5);
}
/* Стили для адаптивности всплывающего окна */
@media only screen and (max-width: 800px) {
  .popWindow {
    margin-left: -45%;
  }
}
/* Кнопка закрыть всплывающее окно */
.close-btn {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 60px;
  line-height: 60px;
  cursor: pointer;
  color: #999;
  padding: 10px;
  z-index: 9999;
}
/* Просто текст */
.subscribe_window .subcsribe-text {
  font-family: "CeraRoundProBold", Arial;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #ff8753;
  margin: 0 0 28px;
  position: relative;
  padding: 0 50px;
  z-index: 10;
}
.subcsribe-text .h1 {
  font-size: 28px;
}
/* Текст */
.subscribe_window .req-fields {
  color: #676767;
  text-align: left;
}
/* Стили формы */
.subscribe-form {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
.subscribe-form div {
  position: relative;
}
.subscribe-form textarea::placeholder {
  font-size: 14px;
  line-height: 32px;
  color: #1b468c;
}
.subscribe-form input,
.subscribe-form textarea {
  border: 1px solid #1b468c;
  width: 100%;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 20px;
  margin-bottom: 20px;
  outline: none;
  background: #fff;
  color: #1b468c;
  border-radius: 4px;
}
.subscribe-form .button_main {
  width: 50%;
  margin-top: 0;
}
.btn:hover,
.btn:focus {
  background-color: #ffba00;
  color: #fff;
  text-decoration: none;
}
.subscribe-form .btn {
  font-size: 24px;
  line-height: 54px;
  border: none;
  width: 100%;
  padding: 10px;
  font-weight: 700;
  text-align: center;
  outline: none;
  border-radius: 4px;
}
.subscribe-form .btn:hover {
  background-color: #e6a700;
}
.subscribe-form .btn i {
  font-size: 28px;
  margin-right: 7px;
}
.subscribe-form label {
  color: #1b468c;
  position: absolute;
  top: 12px;
  left: 20px;
  -webkit-transition: 0.28s;
  transition: 0.28s;
}
.subscribe-form input:focus + label {
  left: -62px;
  font-size: 12px;
}
.subscribe-form input:invalid {
  box-shadow: none;
}
.subscribe-form input:valid {
  border: 1px solid #161613;
}
.subscribe-form input:valid + label {
  left: -62px;
  font-size: 12px;
}
.subscribe-form input:invalid:not(:focus):not(:placeholder-shown) {
  border: 1px solid #d3362a;
}
.subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label {
  left: -62px;
  font-size: 12px;
}
@media only screen and (max-width: 480px) {
  .subscribe_window {
    top: 5%;
    margin-top: 0;
  }
  .subscribe_window .subcsribe-text {
    padding: 0;
  }
  .subscribe-form input:focus + label {
    left: 20px;
    top: -18px;
  }
  .subscribe-form input:valid + label {
    left: 20px;
    top: -18px;
  }
  .subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label {
    left: 20px;
    top: -18px;
  }
}

/* Стили для текста внутри благодарственного окна после успешной отправки */
.thank_you_window .thank_you_title {
  color: #1b468c;
  font-size: 32px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 10px;
}
